.u-section-1 .u-sheet-1 {
  min-height: 619px;
}

.u-section-1 .u-shape-1 {
  width: 813px;
  height: 555px;
  background-image: none;
  margin: 60px 122px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 806px;
  background-image: none;
  min-height: 559px;
  height: auto;
  margin: -598px auto 43px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 332px;
  width: 730px;
  margin: -21px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.9375rem;
  line-height: 1;
  font-family: Ubuntu, sans-serif;
  margin: 4px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 3px 0 0;
}

.u-section-1 .u-image-1 {
  width: 451px;
  height: 400px;
  object-position: 50% 50%;
  margin: -152px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-top: 46px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -596px;
    margin-bottom: 55px;
    margin-left: 29px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-shape-1 {
    height: 509px;
    width: 660px;
    margin-top: 113px;
    margin-left: 17px;
  }

  .u-section-1 .u-group-1 {
    min-height: 525px;
    width: 638px;
    margin-top: -547px;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 628px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-1 {
    width: 418px;
    height: 327px;
    margin-top: -166px;
    margin-right: 137px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-shape-1 {
    height: 477px;
    width: 467px;
    margin-top: 109px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 488px;
    width: 471px;
    margin-top: -514px;
    margin-left: 14px;
  }

  .u-section-1 .u-group-2 {
    width: 464px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 3px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-image-1 {
    width: 305px;
    height: 305px;
    margin-top: -157px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-shape-1 {
    height: 338px;
    width: 328px;
    margin-top: 91px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 355px;
    width: 309px;
    margin-top: -378px;
    margin-bottom: 22px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-1 .u-image-1 {
    width: 253px;
    height: 219px;
    margin-top: -219px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 21px 289px 0 344px;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-custom-html-3 {
  min-height: 300px;
  margin-top: -39px;
  margin-bottom: 55px;
  height: auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 244px;
    margin-right: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 134px;
    margin-right: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 33px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-3 {
    min-height: 605px;
    margin-bottom: 59px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1117px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-custom-html-1 {
  margin: -47px 0 0 479px;
}

.u-section-3 .u-custom-html-2 {
  margin: 170px 0 0 479px;
}

.u-section-3 .u-custom-html-3 {
  margin: -101px 0 0 479px;
}

.u-section-3 .u-group-1 {
  width: 403px;
  min-height: 915px;
  height: auto;
  margin: 13px auto 0 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 38px 22px 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 22px 30px 0;
}

.u-section-3 .u-custom-html-4 {
  margin: -917px 0 0 479px;
}

.u-section-3 .u-custom-html-5 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-6 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-7 {
  min-height: 715px;
  height: auto;
  margin: -77px 0 0 479px;
}

.u-section-3 .u-image-1 {
  width: 661px;
  height: 187px;
  margin: 13px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 0;
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 379px;
  }

  .u-section-3 .u-group-1 {
    width: 349px;
    min-height: 904px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-custom-html-4 {
    margin-top: -887px;
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-7 {
    min-height: 724px;
    margin-left: 379px;
  }

  .u-section-3 .u-image-1 {
    width: 561px;
    margin-top: -7px;
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: 117px;
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 269px;
  }

  .u-section-3 .u-group-1 {
    width: 287px;
    min-height: 1033px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-top: -1016px;
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-7 {
    min-height: 852px;
    margin-left: 317px;
  }

  .u-section-3 .u-image-1 {
    width: 403px;
    margin-top: 0;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 179px;
  }

  .u-section-3 .u-group-1 {
    width: 214px;
    min-height: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 2px;
    margin-left: 10px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-top: -922px;
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-7 {
    min-height: 773px;
    margin-top: -68px;
    margin-left: 214px;
  }

  .u-section-3 .u-image-1 {
    width: 326px;
    height: 157px;
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1742px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 9px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 705px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 1px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-top: -494px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-6 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-7 {
    min-height: 741px;
    margin-top: 434px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    object-position: 74.14% 0%;
    height: 126px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1194px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 80px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  width: 524px;
  margin: 12px auto 0;
}

.u-section-4 .u-group-1 {
  width: 403px;
  min-height: 904px;
  height: auto;
  margin: 43px auto 0 43px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 4px 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 60px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 642px;
  height: 429px;
  margin: -904px auto 0 479px;
}

.u-section-4 .u-list-1 {
  width: 616px;
  margin: 30px 45px 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 16px) calc(50% - 16px);
  min-height: 359px;
  grid-gap: 32px 32px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 20px 4px 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 20px 4px 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 20px 4px 0;
}

.u-section-4 .u-text-9 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 20px 4px 0;
}

.u-section-4 .u-text-11 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-12 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 33px 227px 12px auto;
  padding: 8px 24px 8px 23px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1581px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-4 .u-group-1 {
    width: 349px;
    margin-top: 42px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-image-1 {
    width: 551px;
    height: 412px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-list-1 {
    width: 551px;
    margin-top: 42px;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16px));
    min-height: 440px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 36px;
    margin-right: 27px;
    margin-bottom: 114px;
    padding-right: 187px;
    padding-left: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1632px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-group-1 {
    margin-top: 332px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 290px;
    width: 434px;
    margin-top: -1216px;
    margin-right: auto;
  }

  .u-section-4 .u-list-1 {
    width: 633px;
    margin-top: 516px;
    margin-right: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 16px) calc(50% - 16px);
    min-height: 376px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 88px;
    margin-right: auto;
    margin-bottom: 60px;
    padding-right: 28px;
    padding-left: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 62px;
  }

  .u-section-4 .u-list-1 {
    width: 487px;
    margin-top: 580px;
    margin-right: 13px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 339px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 17px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 17px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 17px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 17px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 53px;
    margin-bottom: 30px;
    padding: 10px 39px 12px 37px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1797px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    min-height: 1165px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 227px;
    object-position: 74.14% 0%;
    width: 340px;
    margin-top: -1477px;
  }

  .u-section-4 .u-list-1 {
    width: 283px;
    margin-top: 884px;
    margin-right: 20px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 273px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 3rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-10 {
    font-size: 3rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-12 {
    font-size: 3rem;
  }

  .u-section-4 .u-btn-2 {
    padding-right: 68px;
    padding-bottom: 14px;
    padding-left: 67px;
    margin: 88px 0 49px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 234px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  font-size: 6rem;
  margin: 45px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 29px auto 17px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 14px 23px 7px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 1402px;
}

.u-section-6 .u-image-1 {
  height: 624px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1073px;
  margin: -283px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 571px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 6px 14px 9px;
}

.u-section-6 .u-icon-1 {
  height: 99px;
  width: 99px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 1px 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 1px 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 1006px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 26px;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  margin: 319px 0 0 8px;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 31px 10px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: 87px auto 0;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1667px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -282px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 1176px;
  }

  .u-section-6 .u-text-5 {
    font-size: 3.75rem;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 106px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1668px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -283px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 1281px;
  }

  .u-section-6 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1929px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 728px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 26px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 46px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1768px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 608px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 15px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 884px;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 593px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 82px 0 0;
}

.u-section-7 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 95px auto 0;
  padding: 8px 46px 8px 45px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 593px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 475px;
  height: 533px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-7 .u-image-1 {
    width: 410px;
    height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1275px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
    width: 372px;
    margin-top: 31px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    width: 366px;
    height: 251px;
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 220px;
  }
}